cURL
curl --request GET \ --url https://channels-service-alpha.fourvenues.com/locations/{id} \ --header 'X-Api-Key: <api-key>'
{ "data": { "unic_id": "orgAbcdefghi1234567890-locAbcdefghi1234567890", "location_id": "5e4f4b1b1f6b4b001f6b4b001", "organization_id": "5e4f4b1b1f6b4b001f6b4b001", "name": "Valencia", "address": "Carrer de Salamanca", "number": "43", "city": "Valencia", "country": "Spain", "full_address": "Carrer de Salamanca, 43, Valencia, Spain", "latitude": 39.4651339, "longitude": -0.3658872, "timezone": "Europe/Madrid" }, "success": true }
Get location
Documentation IndexFetch the complete documentation index at: https://docs.fourvenues.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.fourvenues.com/llms.txt
Use this file to discover all available pages before exploring further.
Location id to get
Filter the events by organization id.
OK
Complete information of an specific location. Also contains timezone information.
Show child attributes